Subject: RE: Samantha Boyd's machine
From: legal <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 21 Sep 2001 08:11:31 -0700 (PDT)

Go for it.

 -----Original Message-----
From: 	Farrell, Keegan  
Sent:	Friday, September 21, 2001 9:58 AM
To:	Taylor, Mark E (Legal)
Cc:	Keiser, Holly
Subject:	FW: Samantha Boyd's machine

Mark, 
May I have your permission to proceed with ordering a new desktop hard drive for Samantha Boyd?   Please see supporting documentation below.  Thank you.

Keegan

 -----Original Message-----
From: 	Elbertson, Janette  
Sent:	Friday, September 21, 2001 9:29 AM
To:	Farrell, Keegan
Subject:	RE: Samantha Boyd's machine

Keegan:

If Samantha's machine has cratered, yes, it's okay with me to order her a new machine.  Please get with Jason Sherman regarding the standard desktop model to be ordered.  Thanks.

 -----Original Message-----
From: 	Farrell, Keegan  
Sent:	Friday, September 21, 2001 9:22 AM
To:	Elbertson, Janette
Subject:	FW: Samantha Boyd's machine

Good morning Janette,

I need to order Samantha a new desktop hard drive.  With your permission, and Mark Taylor's permission, what model do you suggest I order?  Please advise.  Thanks!

Keegan
5-3317

 -----Original Message-----
From: 	Sherman, Jason  
Sent:	Thursday, September 20, 2001 5:25 PM
To:	Farrell, Keegan
Subject:	Samantha Boyd's machine

Keegan,

Samantha's hard drive crashed today, I'm having hardware look at it, but you might want to speak with Janette about ordering Samantha a new machine, she has an older compaq desktop that has had several major hardware failures over the last 6 months. Hardware can replace the hard drive but in order to save in time and productivity, a new machine might need to be considered. Let me know.

Jason